/*Large screen*/

@media only screen and (min-width: 1500px) {}


@media only screen and (min-width: 992px) {}

@media only screen and (max-width: 1400px) {
   
}
@media only screen and (max-width: 1199px) {
  
}

@media only screen and (max-width: 1024px) {
    .mobile_triggers {
        display: block;
        font-size: 24px;
        color: #fff;
    }
    .navigation_menu {
        display: none;
    }
    .header_bottom {
        padding: 10px 0;
    }
    .offcanvas_menu.active .navigation_menu {
    display: block;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1310px) {
button.pn-tab {
    padding: 8px 10px;
}
	ul#menu li a {
    padding: 1px;
    font-size: 15px;
}

.navigation_menu nav {
    display: flex;
    align-items: center;
    justify-content: center;
}
}

/* Tablet Layout waid */

@media only screen and (min-width: 992px) and (max-width: 1024px) {
    button.pn-tab {
        padding: 8px 10px;
    }
    .post_collums_6.header_bottom {
    padding: 0;
}
.related_Post .col-lg-4 {
    padding: 0 8px;
}

}




/* tablet */

@media only screen and (min-width: 768px) and (max-width: 991px) {}


@media only screen and (min-width: 992px) {
    
}
@media only screen and (min-width: 768px) {
    
   
}

@media only screen and (max-width: 991px) {
    .post_collums_6.header_bottom {
    padding: 0;
}
.archive_blog_body {
    padding: 30px 0;
}
.side_bar {
    padding-top: 30px;
}

.single_realted_post {
    margin-bottom: 30px;
}
.hero-slide {
    height: 450px;
}
	.slide-title.h1-title {
		font-size: 22px;
	}
	.slide-title.h2-title {
    font-size: 22px;
}
	.hero-slider .slick-prev, .hero-slider .slick-next {
    display: none !important;
}

}
@media only screen and (max-width: 767px) {
   .header_banner {
    text-align: center;
}
.footer_widget_title {
    margin-top: 30px;
}
.header_middle {
    padding: 10px 0;
}
.right_side_content {
    padding-top: 50px;
}
.post_collums_6, .post_right_side {
    width: 100%;
}

.post_top {
    flex-direction: column;
}

.featureimage {
    height: 300px;
}

.post_items_cat_collums_three {
    width: calc(50% - 5px);
}

.post_items_cat_collums_two {
    width: calc(100% - 10px);
}
.side_bar {
    padding-top: 30px;
}
p.logged-in-as {
    font-size: 14px;
}

}






/* Mobile Layout */

@media only screen and (max-width: 768px) {
   
}






/* small scren*/

@media only screen and (max-width: 575px) {
   .post_items_cat_collums_three {
        width: calc(100% - 5px);
    }
    .mm-grid-img-wrap, .cat_post_item_2_collums .mm-grid-img-wrap {width: 250px;}
    .blog_single_thumnail a img {
    height: 200px;
}
p.logged-in-as {
    flex-direction: column;
    gap: 0;
}
.search_bredcam {
    flex-direction: column;
    justify-content: start;
    align-items: flex-start;
    gap: 0;
}

}
@media only screen and (max-width: 375px) {
    .featureimage {
        height: 150px;
    }
}
